<?xml version="1.0" encoding="UTF-8"?>
<Pelengator>
    <ID>9040104</ID>
    <NetID>30000</NetID>
    <Name>Ставрополь</Name>
    <Flags>0</Flags>
    <FreqInterval>
        <Begin>0</Begin>
        <Size>-1</Size>
    </FreqInterval>
    <Location>
        <PelengLatitude>45.2275000000000</PelengLatitude>
        <PelengLongitude>41.9022222222222</PelengLongitude>
    </Location>
    <Virtual>false</Virtual>
    <Enabled>true</Enabled>
    <ConnectionData/>
</Pelengator>
